Going to Evershade castle ruins map and back sets your level back
Closed, ResolvedPublic

Description

What is happening:
Grinding to level 50 in the castle ruins area and taking the portal back to the Evershade main area sets the player back to level 48

What should be happening:
No level setback should be happening

Steps to reproduce the issue:
Level up above level 48 in the castle ruins area and take the portal back to the main Evershade area.

Game client version:
0.1.1 64-bit

Reproduced by:
Crimson_Tail

Reproduced on:
Windows 7 64-bit

Crash logs or exceptions generated:
None
Screenshots:
N/A

Crimson_Tail edited projects, added server; removed loe-team.Dec 17 2016, 7:51 PM
Rattletrap reassigned this task from justin to Natfoth.Jan 30 2017, 10:22 AM
Rattletrap lowered the priority of this task from Needs Triage to Normal.
Rattletrap closed this task as Resolved.Oct 6 2017, 7:09 AM
Rattletrap added a subscriber: Rattletrap.

This issue has been fixed.